<!DOCTYPE html>
<html lang="en" dir="ltr" class="no-js">
  <head>
    <meta charset="utf-8" />
    <title>Differential Equations (Summer 2019)</title>
    <link rel="stylesheet" type="text/css" href="../script/binghamton.css" />
    <script type="text/x-mathjax-config">/*<![CDATA[*/
      MathJax.Hub.Config({

          tex2jax: {

              inlineMath: [ ["$","$"], ["\\(","\\)"] ],

              displayMath: [ ["$$","$$"], ["\\[","\\]"] ],

              processEscapes: true

          }

      });
      /*!]]>*/</script>
    <script type="text/javascript" charset="utf-8" src="https://www2.math.binghamton.edu/js/MathJax/MathJax.js?config=TeX-AMS_HTML"></script>
    <meta name="viewport" content="width=device-width,initial-scale=1" />
  </head>

  <body>
    <h1 class="sectionedit1" id="differential_equations_summer_2019">Differential Equations (Summer 2019)</h1>
    <div class="level1">

      <p>
        This is the official website of math324-01-su19.<sup><a href="#fn__1" id="fnt__1" class="fn_top">1</a></sup>
      </p>

      <p>
        <strong>THIS PAGE IS NO LONGER UPDATED</strong>
      </p>

    </div>
    <h1 class="sectionedit2" id="general_information">General Information</h1>
    <div class="level2">

      <p>
        The <a href="https://ia801508.us.archive.org/34/items/math324-su19/syllabus_math324-01-su19.pdf" class="media mediafile mf_pdf" title="people:grads:eppolito:syllabus_math324-01-su19.pdf (106.3 KB)">syllabus</a> is posted, and you should definitely read it; here is some of the content for quick reference.
      </p>

    </div>

    <h4 id="meetings">Meetings</h4>
    <div class="level4">

      <p>
        Every Weekday 9:50am - 11:50am in SL 210
      </p>

    </div>

    <h4 id="office_hours">Office Hours</h4>
    <div class="level4">

      <p>
        By Appointment in WH310
      </p>

    </div>

    <h4 id="textbook">Textbook</h4>
    <div class="level4">

      <p>
        <em>A First Course in Differential Equations with Modeling Applications (11e)</em> by Zill
      </p>

    </div>

    <h4 id="grading">Grading</h4>
    <div class="level4">

      <p>
        See the course syllabus for a grade distribution.
      </p>

    </div>

    <h4 id="content">Content</h4>
    <div class="level4">

      <p>
        Basic techniques and theory in solving simple ordinary differential equations, initial value
        problems, and boundary value problems.  Time permitting we will also cover numerical methods for approximating solutions and some real-world applications of our methods in various disciplines.
      </p>

    </div>

    <h4 id="learning_tools">Learning Tools</h4>
    <div class="level4">

      <p>
        This course uses the following free learning tools for students.
      </p>
      <ul>
        <li class="level1"><div class="li"> <a href="https://www.khanacademy.org" class="urlextern" title="https://www.khanacademy.org">Khan Academy</a> is useful for videos and practice problems.  I will assign videos from time to time; join our class by following the link I sent to our email listserv.</div>
        </li>
      </ul>
      <ul>
        <li class="level1"><div class="li"> <a href="http://tutorial.math.lamar.edu/Classes/DE/DE.aspx" class="urlextern" title="http://tutorial.math.lamar.edu/Classes/DE/DE.aspx">Paul&#039;s Online Notes</a> are fairly good; be warned that they don&#039;t match our class perfectly.</div>
        </li>
      </ul>
      <ul>
        <li class="level1"><div class="li"> <a href="https://www.geogebra.org/download" class="urlextern" title="https://www.geogebra.org/download">GeoGebra</a> is a freely available computer algebra system; it will open all files below with the .ggb extension.  I write GeoGebra sheets using GeoGebra Classic 6.</div>
        </li>
      </ul>
      <ul>
        <li class="level1"><div class="li"> <a href="https://www.gnu.org/software/octave/" class="urlextern" title="https://www.gnu.org/software/octave/">GNU Octave</a> is an open source version of MatLab and is mostly compatible with the MatLab commands.  I use Octave for numerical methods.</div>
        </li>
      </ul>

    </div>
    <h1 class="sectionedit3" id="schedule">Schedule</h1>
    <div class="level2">

    </div>

    <h4 id="may_2019_t">28 May 2019 T</h4>
    <div class="level4">
      <ul>
        <li class="level1"><div class="li"> Discussed the <a href="https://ia801508.us.archive.org/34/items/math324-su19/syllabus_math324-01-su19.pdf" class="media mediafile mf_pdf" title="people:grads:eppolito:syllabus_math324-01-su19.pdf (106.3 KB)">syllabus</a></div>
        </li>
        <li class="level1"><div class="li"> Introduction to ODEs</div>
          <ul>
            <li class="level2"><div class="li"> Terminology</div>
            </li>
            <li class="level2"><div class="li"> Verifying solutions</div>
            </li>
          </ul>
        </li>
        <li class="level1"><div class="li"> <a href="https://ia801508.us.archive.org/34/items/math324-su19/hw1_math324-01-su19.pdf" class="media mediafile mf_pdf" title="people:grads:eppolito:hw1_math324-01-su19.pdf (102 KB)">Homework 1</a> (Mostly Calculus 1 review in our new language…)</div>
        </li>
      </ul>

    </div>

    <h4 id="may_2019_w">29 May 2019 W</h4>
    <div class="level4">
      <ul>
        <li class="level1"><div class="li"> Went over two homework problems (with brief Calculus 1 review)</div>
        </li>
        <li class="level1"><div class="li"> Brief review of partial derivatives (in an)</div>
        </li>
        <li class="level1"><div class="li"> Initial Value Problems</div>
          <ul>
            <li class="level2"><div class="li"> A theorem on existence and uniqueness of solutions to first-order IVPs</div>
            </li>
            <li class="level2"><div class="li"> An example from Calculus 1</div>
            </li>
          </ul>
        </li>
        <li class="level1"><div class="li"> Visualizing First-Order Equations</div>
          <ul>
            <li class="level2"><div class="li"> Direction fields (very brief discussion)</div>
            </li>
          </ul>
        </li>
        <li class="level1"><div class="li"> <a href="https://ia801508.us.archive.org/34/items/math324-su19/hw2_math324-01-su19.pdf" class="media mediafile mf_pdf" title="people:grads:eppolito:hw2_math324-01-su19.pdf (96.6 KB)">Homework 2</a></div>
        </li>
      </ul>

    </div>

    <h4 id="may_2019_r">30 May 2019 R</h4>
    <div class="level4">
      <ul>
        <li class="level1"><div class="li"> Direction fields (for first-order ODEs)</div>
          <ul>
            <li class="level2"><div class="li"> An example on the board</div>
            </li>
            <li class="level2"><div class="li"> Several examples (including approximated solutions) in <a href="https://ia801508.us.archive.org/34/items/math324-su19/direction_fields.ggb" class="media mediafile mf_ggb wikilink2" title="people:grads:eppolito:direction_fields.ggb">this GeoGebra sheet</a></div>
              <ul>
                <li class="level3"><div class="li"> <em>NB</em>: Mine is a slightly modified version of <a href="https://www.geogebra.org/m/W7dAdgqc" class="urlextern" title="https://www.geogebra.org/m/W7dAdgqc">this GeoGebra sheet</a></div>
                </li>
              </ul>
            </li>
          </ul>
        </li>
        <li class="level1"><div class="li"> Separable First-Order Equations</div>
          <ul>
            <li class="level2"><div class="li"> Solved several separable ODEs</div>
            </li>
            <li class="level2"><div class="li"> Developed the Separation of Variables method</div>
            </li>
          </ul>
        </li>
        <li class="level1"><div class="li"> <a href="https://ia801508.us.archive.org/34/items/math324-su19/hw3_math324-01-su19.pdf" class="media mediafile mf_pdf" title="people:grads:eppolito:hw3_math324-01-su19.pdf (87.5 KB)">Homework 3</a> (use <a href="https://ia801508.us.archive.org/34/items/math324-su19/graph_paper.pdf" class="media mediafile mf_pdf" title="people:grads:eppolito:graph_paper.pdf (18.4 KB)">graph paper</a> for the first problem)</div>
        </li>
      </ul>

    </div>

    <h4 id="may_2019_f">31 May 2019 F</h4>
    <div class="level4">
      <ul>
        <li class="level1"><div class="li"> Exact First-Order Equations (assigned Khan Academy videos)</div>
          <ul>
            <li class="level2"><div class="li"> Exactness Criterion</div>
            </li>
            <li class="level2"><div class="li"> Solving an exact equation</div>
            </li>
            <li class="level2"><div class="li"> Using integrating factors to transform nonexact ODEs into exact ODEs</div>
            </li>
          </ul>
        </li>
        <li class="level1"><div class="li"> Linear First-Order Equations</div>
          <ul>
            <li class="level2"><div class="li"> <em>Case 1</em>: Separable</div>
            </li>
            <li class="level2"><div class="li"> <em>Case 2</em>: Simple integrating factor</div>
            </li>
          </ul>
        </li>
        <li class="level1"><div class="li"> Solutions by Substitutions</div>
          <ul>
            <li class="level2"><div class="li"> Bernoulli&#039;s Equation</div>
            </li>
          </ul>
        </li>
        <li class="level1"><div class="li"> <em>NB</em>: I&#039;ve assigned two Khan Academy videos on homogeneous equations (relevant for problem 7 below).</div>
        </li>
        <li class="level1"><div class="li"> <a href="https://ia801508.us.archive.org/34/items/math324-su19/hw4_math324-01-su19.pdf" class="media mediafile mf_pdf" title="people:grads:eppolito:hw4_math324-01-su19.pdf (107 KB)">Homework 4</a> (long, but you have the weekend…)</div>
        </li>
      </ul>

    </div>

    <h4 id="june_2019_m">3 June 2019 M</h4>
    <div class="level4">
      <ul>
        <li class="level1"><div class="li"> Solutions by Substitutions</div>
          <ul>
            <li class="level2"><div class="li"> Homogeneous First-Order Equations (assigned Khan Academy videos)</div>
            </li>
          </ul>
        </li>
        <li class="level1"><div class="li"> Review for Midterm 1 (student questions)</div>
        </li>
        <li class="level1"><div class="li"> <a href="https://ia801508.us.archive.org/34/items/math324-su19/assignment1_math324-01-su19.pdf" class="media mediafile mf_pdf" title="people:grads:eppolito:assignment1_math324-01-su19.pdf (96 KB)">Written Assignment 1</a> (Due at Midterm 1)</div>
        </li>
      </ul>

    </div>

    <h4 id="june_2019_t_midterm_1">4 June 2019 T (MIDTERM 1)</h4>
    <div class="level4">
      <ul>
        <li class="level1"><div class="li"> Midterm 1 Administered</div>
        </li>
        <li class="level1"><div class="li"> Collected <a href="https://ia801508.us.archive.org/34/items/math324-su19/assignment1_math324-01-su19.pdf" class="media mediafile mf_pdf" title="people:grads:eppolito:assignment1_math324-01-su19.pdf (96 KB)">Written Assignment 1</a></div>
        </li>
        <li class="level1"><div class="li"> Applications</div>
          <ul>
            <li class="level2"><div class="li"> Linear Models</div>
              <ul>
                <li class="level3"><div class="li"> Bacterial Growth</div>
                </li>
                <li class="level3"><div class="li"> Radioactive Decay</div>
                </li>
                <li class="level3"><div class="li"> Newton&#039;s Law of Cooling</div>
                </li>
                <li class="level3"><div class="li"> Kirchoff&#039;s Current Law</div>
                </li>
              </ul>
            </li>
          </ul>
        </li>
      </ul>



    </div>

    <h4 id="june_2019_w">5 June 2019 W</h4>
    <div class="level4">
      <ul>
        <li class="level1"><div class="li"> Returned Midterm 1</div>
        </li>
        <li class="level1"><div class="li"> Higher-Order Linear Equations</div>
          <ul>
            <li class="level2"><div class="li"> Homogeneous Linear Equations</div>
              <ul>
                <li class="level3"><div class="li"> Superposition Principle (i.e. linear combinations of solutions are solutions)</div>
                </li>
                <li class="level3"><div class="li"> Linear Independence and the Wronskian</div>
                </li>
                <li class="level3"><div class="li"> Fundamental Sets of Solutions</div>
                </li>
                <li class="level3"><div class="li"> The General Solutions Theorem</div>
                </li>
              </ul>
            </li>
            <li class="level2"><div class="li"> Nonhomogeneous Equations</div>
              <ul>
                <li class="level3"><div class="li"> The General Solutions Theorem</div>
                </li>
              </ul>
            </li>
          </ul>
        </li>
        <li class="level1"><div class="li"> <em>NB</em>: Gave lots of motivation from linear algebra to make the theorems plausible; linear algebra will not be tested.</div>
        </li>
        <li class="level1"><div class="li"> <a href="https://ia801508.us.archive.org/34/items/math324-su19/hw5_math324-01-su19.pdf" class="media mediafile mf_pdf" title="people:grads:eppolito:hw5_math324-01-su19.pdf (88.1 KB)">Homework 5</a></div>
        </li>
      </ul>

    </div>

    <h4 id="june_2019_r">6 June 2019 R</h4>
    <div class="level4">
      <ul>
        <li class="level1"><div class="li"> Derived <a href="https://en.wikipedia.org/wiki/Euler%27s_formula" class="urlextern" title="https://en.wikipedia.org/wiki/Euler%27s_formula">Euler&#039;s Formula</a> via Maclaurin Series</div>
        </li>
        <li class="level1"><div class="li"> Brief Review of General Solutions to Linear Equations</div>
        </li>
        <li class="level1"><div class="li"> Solving Homogeneous Linear Equations with Constant Coefficients</div>
          <ul>
            <li class="level2"><div class="li"> Using Auxiliary Equation</div>
              <ul>
                <li class="level3"><div class="li"> <em>Case 1</em>: Distinct real roots</div>
                </li>
                <li class="level3"><div class="li"> <em>Case 2</em>: Complex roots</div>
                </li>
                <li class="level3"><div class="li"> <em>Case 3</em>: Repeated roots</div>
                </li>
              </ul>
            </li>
          </ul>
        </li>
        <li class="level1"><div class="li"> Reduction of Order</div>
          <ul>
            <li class="level2"><div class="li"> Brief Introduction</div>
            </li>
          </ul>
        </li>
        <li class="level1"><div class="li"> <a href="https://ia801508.us.archive.org/34/items/math324-su19/hw6_math324-01-su19.pdf" class="media mediafile mf_pdf" title="people:grads:eppolito:hw6_math324-01-su19.pdf (78.6 KB)">Homework 6</a></div>
        </li>
      </ul>

    </div>

    <h4 id="june_2019_f">7 June 2019 F</h4>
    <div class="level4">
      <ul>
        <li class="level1"><div class="li"> Reduction of Order</div>
          <ul>
            <li class="level2"><div class="li"> Second-order examples</div>
            </li>
          </ul>
        </li>
        <li class="level1"><div class="li"> Method of Undetermined Coefficients (via Differential Operators)</div>
          <ul>
            <li class="level2"><div class="li"> Factoring differential operators</div>
            </li>
            <li class="level2"><div class="li"> Constructing operators for given functions</div>
            </li>
            <li class="level2"><div class="li"> Using differential operators to find particular solutions</div>
            </li>
          </ul>
        </li>
        <li class="level1"><div class="li"> <em>NB</em>: See <a href="http://tutorial.math.lamar.edu/Classes/DE/UndeterminedCoefficients.aspx" class="urlextern" title="http://tutorial.math.lamar.edu/Classes/DE/UndeterminedCoefficients.aspx">Paul&#039;s Online Notes</a> for an alternative “guess-and-check”-type approach–that method can fail spectacularly (e.g. when the guess is a solution of the associated homogeneous ODE)…</div>
        </li>
        <li class="level1"><div class="li"> <a href="https://ia801508.us.archive.org/34/items/math324-su19/hw7_math324-01-su19.pdf" class="media mediafile mf_pdf" title="people:grads:eppolito:hw7_math324-01-su19.pdf (92.2 KB)">Homework 7</a> (long, but you have the weekend…)</div>
        </li>
      </ul>

    </div>

    <h4 id="june_2019_m1">10 June 2019 M</h4>
    <div class="level4">
      <ul>
        <li class="level1"><div class="li"> More on the Method of Undetermined Coefficients</div>
          <ul>
            <li class="level2"><div class="li"> Another example</div>
            </li>
          </ul>
        </li>
        <li class="level1"><div class="li"> Variation of Parameters</div>
          <ul>
            <li class="level2"><div class="li"> Idea of method (partial derivation)</div>
            </li>
            <li class="level2"><div class="li"> Several second-order examples</div>
            </li>
            <li class="level2"><div class="li"> Third-order example</div>
            </li>
          </ul>
        </li>
        <li class="level1"><div class="li"> Cauchy-Euler Equations</div>
          <ul>
            <li class="level2"><div class="li"> Brief introduction to auxiliary equation</div>
            </li>
          </ul>
        </li>
        <li class="level1"><div class="li"> <a href="https://ia801508.us.archive.org/34/items/math324-su19/hw8_math324-01-su19.pdf" class="media mediafile mf_pdf" title="people:grads:eppolito:hw8_math324-01-su19.pdf (88.8 KB)">Homework 8</a></div>
        </li>
      </ul>

    </div>

    <h4 id="june_2019_t">11 June 2019 T</h4>
    <div class="level4">
      <ul>
        <li class="level1"><div class="li"> Cauchy-Euler Equations</div>
          <ul>
            <li class="level2"><div class="li"> Reduction to constant coefficients case</div>
            </li>
          </ul>
        </li>
        <li class="level1"><div class="li"> Review for Midterm 2 (student questions)</div>
        </li>
        <li class="level1"><div class="li"> <a href="https://ia801508.us.archive.org/34/items/math324-su19/assignment2_math324-01-su19.pdf" class="media mediafile mf_pdf" title="people:grads:eppolito:assignment2_math324-01-su19.pdf (89 KB)">Written Assignment 2</a> (Due at Midterm 2)</div>
        </li>
      </ul>

    </div>

    <h4 id="june_2019_w_midterm_2">12 June 2019 W (MIDTERM 2)</h4>
    <div class="level4">
      <ul>
        <li class="level1"><div class="li"> Midterm 2 Administered</div>
        </li>
        <li class="level1"><div class="li"> Collected <a href="https://ia801508.us.archive.org/34/items/math324-su19/assignment2_math324-01-su19.pdf" class="media mediafile mf_pdf" title="people:grads:eppolito:assignment2_math324-01-su19.pdf (89 KB)">Written Assignment 2</a></div>
        </li>
        <li class="level1"><div class="li"> Review of Power Series</div>
          <ul>
            <li class="level2"><div class="li"> Definitions of Interval and Radius of Convergence</div>
            </li>
            <li class="level2"><div class="li"> Basic Properties of Power Series</div>
            </li>
            <li class="level2"><div class="li"> Table of Useful Maclaurin Series</div>
            </li>
          </ul>
        </li>
      </ul>

    </div>

    <h4 id="june_2019_r1">13 June 2019 R</h4>
    <div class="level4">
      <ul>
        <li class="level1"><div class="li"> Power Series Operations</div>
        </li>
        <li class="level1"><div class="li"> Power Series Methods in ODEs</div>
          <ul>
            <li class="level2"><div class="li"> Solved Three ODEs via Power Series</div>
            </li>
          </ul>
        </li>
        <li class="level1"><div class="li"> <a href="https://ia801508.us.archive.org/34/items/math324-su19/hw9_math324-01-su19.pdf" class="media mediafile mf_pdf" title="people:grads:eppolito:hw9_math324-01-su19.pdf (93.9 KB)">Homework 9</a></div>
        </li>
      </ul>

    </div>

    <h4 id="june_2019_f1">14 June 2019 F</h4>
    <div class="level4">
      <ul>
        <li class="level1"><div class="li"> Quiz</div>
          <ul>
            <li class="level2"><div class="li"> Went over quiz problem together</div>
            </li>
          </ul>
        </li>
        <li class="level1"><div class="li"> Ordinary Points and Singular Points</div>
          <ul>
            <li class="level2"><div class="li"> Definitions and brief discussion of differences</div>
            </li>
          </ul>
        </li>
        <li class="level1"><div class="li"> <a href="https://ia801508.us.archive.org/34/items/math324-su19/hw10_math324-01-su19.pdf" class="media mediafile mf_pdf" title="people:grads:eppolito:hw10_math324-01-su19.pdf (76.1 KB)">Homework 10</a></div>
        </li>
      </ul>

    </div>

    <h4 id="june_2019_m2">17 June 2019 M</h4>
    <div class="level4">
      <ul>
        <li class="level1"><div class="li"> Series Solutions near Singular Points</div>
          <ul>
            <li class="level2"><div class="li"> Frobenius Method</div>
            </li>
            <li class="level2"><div class="li"> Several Examples</div>
            </li>
          </ul>
        </li>
        <li class="level1"><div class="li"> <a href="https://ia801508.us.archive.org/34/items/math324-su19/hw11_math324-01-su19.pdf" class="media mediafile mf_pdf" title="people:grads:eppolito:hw11_math324-01-su19.pdf (76.7 KB)">Homework 11</a></div>
        </li>
      </ul>

    </div>

    <h4 id="june_2019_t1">18 June 2019 T</h4>
    <div class="level4">
      <ul>
        <li class="level1"><div class="li"> Numerical Methods</div>
          <ul>
            <li class="level2"><div class="li"> Power Series Approximations</div>
            </li>
            <li class="level2"><div class="li"> Euler&#039;s Method</div>
            </li>
            <li class="level2"><div class="li"> Improved Euler&#039;s Method</div>
            </li>
            <li class="level2"><div class="li"> Runge-Kutta Methods</div>
            </li>
          </ul>
        </li>
        <li class="level1"><div class="li"> <a href="https://ia801508.us.archive.org/34/items/math324-su19/hw12_math324-01-su19.pdf" class="media mediafile mf_pdf" title="people:grads:eppolito:hw12_math324-01-su19.pdf (73.5 KB)">Homework 12</a></div>
        </li>
      </ul>

    </div>

    <h4 id="june_2019_w1">19 June 2019 W</h4>
    <div class="level4">
      <ul>
        <li class="level1"><div class="li"> Review for Midterm 3 (student questions)</div>
        </li>
      </ul>

    </div>

    <h4 id="june_2019_r_midterm_3">20 June 2019 R (MIDTERM 3)</h4>
    <div class="level4">
      <ul>
        <li class="level1"><div class="li"> Midterm 3 Administered</div>
        </li>
        <li class="level1"><div class="li"> Laplace Transforms</div>
          <ul>
            <li class="level2"><div class="li"> Definition</div>
            </li>
            <li class="level2"><div class="li"> Three Examples</div>
            </li>
          </ul>
        </li>
      </ul>

    </div>

    <h4 id="june_2019_f2">21 June 2019 F</h4>
    <div class="level4">
      <ul>
        <li class="level1"><div class="li"> Laplace Transforms</div>
          <ul>
            <li class="level2"><div class="li"> <a href="https://ia801508.us.archive.org/34/items/math324-su19/laplace_transforms.pdf" class="media mediafile mf_pdf wikilink2" title="people:grads:eppolito:laplace_transforms.pdf">Basic Properties of Laplace Transforms</a></div>
            </li>
            <li class="level2"><div class="li"> Many Examples</div>
            </li>
            <li class="level2"><div class="li"> The Inverse Laplace Transform</div>
            </li>
          </ul>
        </li>
        <li class="level1"><div class="li"> <a href="https://ia801508.us.archive.org/34/items/math324-su19/hw13_math324-01-su19.pdf" class="media mediafile mf_pdf" title="people:grads:eppolito:hw13_math324-01-su19.pdf (88.2 KB)">Homework 13</a></div>
        </li>
      </ul>

    </div>

    <h4 id="june_2019_m3">24 June 2019 M</h4>
    <div class="level4">
      <ul>
        <li class="level1"><div class="li"> Solving ODEs with Laplace Transforms</div>
          <ul>
            <li class="level2"><div class="li"> Two IVPs</div>
            </li>
            <li class="level2"><div class="li"> Group Quiz</div>
            </li>
          </ul>
        </li>
        <li class="level1"><div class="li"> <a href="https://ia801508.us.archive.org/34/items/math324-su19/hw14_math324-01-su19.pdf" class="media mediafile mf_pdf" title="people:grads:eppolito:hw14_math324-01-su19.pdf (84.8 KB)">Homework 14</a></div>
        </li>
      </ul>

    </div>

    <h4 id="june_2019_t2">25 June 2019 T</h4>
    <div class="level4">
      <ul>
        <li class="level1"><div class="li"> Linear Systems of ODEs</div>
          <ul>
            <li class="level2"><div class="li"> Laplace Transforms to Solve Linear ODE Systems</div>
            </li>
            <li class="level2"><div class="li"> Annihilator Technique to Solve Linear ODE Systems</div>
            </li>
          </ul>
        </li>
        <li class="level1"><div class="li"> <a href="https://ia801508.us.archive.org/34/items/math324-su19/hw15_math324-01-su19.pdf" class="media mediafile mf_pdf" title="people:grads:eppolito:hw15_math324-01-su19.pdf (91.6 KB)">Homework 15</a></div>
        </li>
      </ul>

    </div>

    <h4 id="june_2019_w2">26 June 2019 W</h4>
    <div class="level4">
      <ul>
        <li class="level1"><div class="li"> Review for Final (student questions)</div>
        </li>
      </ul>

    </div>

    <h4 id="june_2019_r2">27 June 2019 R</h4>
    <div class="level4">
      <ul>
        <li class="level1"><div class="li"> Review for Final (student questions)</div>
        </li>
      </ul>

    </div>

    <h4 id="june_2019_f_final">28 June 2019 F (FINAL)</h4>
    <div class="level4">
      <ul>
        <li class="level1"><div class="li"> Final Administered</div>
        </li>
      </ul>

    </div>
    <div class="footnotes">
      <div class="fn"><sup><a href="#fnt__1" id="fn__1" class="fn_bot">1.</a></sup>
        If you have an idea to improve this space, please email eppolito-at-math-dot-binghamton-dot-edu with your suggestion; I would like this space to be as useful to students as possible…</div>
    </div>
  </body>
</html>
